View Issue Details

IDProjectCategoryView StatusLast Update
0004501Slicer4Core: GUIpublic2018-03-01 10:48
ReporterDavideAssigned Tojohan.andruejol 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version17.10
Product VersionSlicer 4.9.0 
Target VersionSlicer 4.9.0Fixed in VersionSlicer 4.9.0 
Summary0004501: Qt5 smaller icons
Description

smaller icons

TagsNo tags attached.

Activities

Davide

Davide

2018-01-23 04:08

developer  

jcfr

jcfr

2018-03-01 10:48

administrator   ~0015519

Closing. This was fixed in r26976

Issue History

Date Modified Username Field Change
2018-01-23 04:08 Davide New Issue
2018-01-23 04:08 Davide File Added: 34866317-8887fc54-f77c-11e7-86d9-22764052f151.png
2018-02-07 02:03 jcfr Assigned To => johan.andruejol
2018-02-07 02:03 jcfr Status new => assigned
2018-03-01 10:48 jcfr Status assigned => resolved
2018-03-01 10:48 jcfr Resolution open => fixed
2018-03-01 10:48 jcfr Fixed in Version => Slicer 4.9.0
2018-03-01 10:48 jcfr Note Added: 0015519